document.write('<div   id="layer" style="position:absolute;top:55px;left:332px;"></div>')

var sayac;



  function abdr(menu,left){

    clearTimeout(sayac)

    menuGizle()

    str='<div id="layernew" below="Layer1" style="position:absolute; left:'+left+'; top:0; width:140px; height:20px; visibility: visible" onmouseover="uzeri()" onmouseout="sil()">'

    str+='<table  class="blink"  width="145" border="1" bgcolor="#E1ECEF" cellpadding="0" cellspacing="0" bordercolor="#E1ECEF">'

    for (i=0; i<menu.length; i++){

      m=menu[i].split('|')

      str+='<tr>'

      str+='<td width="145"  class="blink" onMouseOver="bgColor=\'#ffffff\'" onMouseOut="bgColor=\'#E1ECEF\'"><a  class="blink" href='+m[1]+'><font color="#293E9D">'+m[0]+'</font></a></td>'

      str+='</tr>'

    }

    str+='</table>'

    str+='</div>'

    document.all.layer.innerHTML=str	

  }				



  function sil(){

    clearTimeout(sayac);

    sayac = setTimeout("menuGizle()",10);

  }

		

  function menuGizle(){

    document.all.layer.innerHTML=""

  }				

		

  function uzeri(){

    clearTimeout(sayac);

  }

